# NAME: LiTV
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/LiTV/LiTV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 1
# TOTAL: 2
payload:
  - DOMAIN,litvfreemobile-hichannel.cdn.hinet.net
  - DOMAIN-SUFFIX,litv.tv
